uuid: fdd863ca-c09b-4e86-af1e-ba39f7c39f58
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - stark
id: stark_contenudelapageprincipale
theme: stark
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenu de la page principale'
  label_display: '0'
  provider: system
visibility: {  }
